# Microsoft Visual C++ Generated NMAKE File, Format Version 2.00
# ** DO NOT EDIT **

# TARGTYPE "Win32 (x86) Application" 0x0101

!IF "$(CFG)" == ""
CFG=Win32 Debug
!MESSAGE No configuration specified.  Defaulting to Win32 Debug.
!ENDIF 

!IF "$(CFG)" != "Win32 Release" && "$(CFG)" != "Win32 Debug"
!MESSAGE Invalid configuration "$(CFG)" specified.
!MESSAGE You can specify a configuration when running NMAKE on this makefile
!MESSAGE by defining the macro CFG on the command line.  For example:
!MESSAGE 
!MESSAGE NMAKE /f "MAILCL32.MAK" CFG="Win32 Debug"
!MESSAGE 
!MESSAGE Possible choices for configuration are:
!MESSAGE 
!MESSAGE "Win32 Release" (based on "Win32 (x86) Application")
!MESSAGE "Win32 Debug" (based on "Win32 (x86) Application")
!MESSAGE 
!ERROR An invalid configuration is specified.
!ENDIF 

################################################################################
# Begin Project
# PROP Target_Last_Scanned "Win32 Debug"
MTL=MkTypLib.exe
CPP=cl.exe
RSC=rc.exe

!IF  "$(CFG)" == "Win32 Release"

# PROP BASE Use_MFC 1
# PROP BASE Use_Debug_Libraries 0
# PROP BASE Output_Dir "WinRel"
# PROP BASE Intermediate_Dir "WinRel"
# PROP Use_MFC 1
# PROP Use_Debug_Libraries 0
# PROP Output_Dir "WinRel"
# PROP Intermediate_Dir "WinRel"
OUTDIR=.\WinRel
INTDIR=.\WinRel

ALL : .\WinRel\MAILCL32.exe .\WinRel\MAILCL32.bsc

$(OUTDIR) : 
    if not exist $(OUTDIR)/nul mkdir $(OUTDIR)

# ADD BASE MTL /nologo /D "NDEBUG" /win32
# ADD MTL /nologo /D "NDEBUG" /win32
MTL_PROJ=/nologo /D "NDEBUG" /win32 
# ADD BASE CPP /nologo /MT /W3 /GX /YX /O1 /D "WIN32" /D "NDEBUG" /D "_WINDOWS" /D "_MBCS" /FR /c
# ADD CPP /nologo /MT /W3 /GX /YX /O1 /I ".." /I "..\..\common" /D "WIN32" /D "NDEBUG" /D "_WINDOWS" /D "_MBCS" /FR /c
CPP_PROJ=/nologo /MT /W3 /GX /YX /O1 /I ".." /I "..\..\common" /D "WIN32" /D\
 "NDEBUG" /D "_WINDOWS" /D "_MBCS" /FR$(INTDIR)/ /Fp$(OUTDIR)/"MAILCL32.pch"\
 /Fo$(INTDIR)/ /c 
CPP_OBJS=.\WinRel/
# ADD BASE RSC /l 0x409 /d "NDEBUG"
# ADD RSC /l 0x409 /i "..\..\common" /d "NDEBUG"
RSC_PROJ=/l 0x409 /fo$(INTDIR)/"MAILCLI.res" /i "..\..\common" /d "NDEBUG" 
BSC32=bscmake.exe
# ADD BASE BSC32 /nologo
# ADD BSC32 /nologo
BSC32_FLAGS=/nologo /o$(OUTDIR)/"MAILCL32.bsc" 
BSC32_SBRS= \
	.\WinRel\CSMTP.SBR \
	.\WinRel\CCONNMGR.SBR \
	.\WinRel\RFC822.SBR \
	.\WinRel\CUUENDEC.SBR \
	.\WinRel\CSOCKET.SBR \
	.\WinRel\CHOST.SBR \
	.\WinRel\CMIME.SBR \
	.\WinRel\CWINSOCK.SBR \
	.\WinRel\UTILITY.SBR \
	.\WinRel\CFILEMAP.SBR \
	.\WinRel\CASYNCDB.SBR \
	.\WinRel\MAILCLI.SBR \
	.\WinRel\PARSDATE.SBR \
	.\WinRel\MAILEDIT.SBR \
	.\WinRel\CBASE64.SBR \
	.\WinRel\MAILBOX.SBR \
	.\WinRel\MAILVIEW.SBR \
	.\WinRel\CSOCKADR.SBR \
	.\WinRel\CPOP3.SBR \
	.\WinRel\CSTRLIST.SBR \
	.\WinRel\CLIST.SBR

.\WinRel\MAILCL32.bsc : $(OUTDIR)  $(BSC32_SBRS)
    $(BSC32) @<<
  $(BSC32_FLAGS) $(BSC32_SBRS)
<<

LINK32=link.exe
# ADD BASE LINK32 oldnames.lib /NOLOGO /STACK:0x10240 /SUBSYSTEM:windows /MACHINE:IX86
# ADD LINK32 oldnames.lib /NOLOGO /STACK:0x10240 /SUBSYSTEM:windows /MACHINE:IX86
LINK32_FLAGS=oldnames.lib /NOLOGO /STACK:0x10240 /SUBSYSTEM:windows\
 /INCREMENTAL:no /PDB:$(OUTDIR)/"MAILCL32.pdb" /MACHINE:IX86\
 /DEF:".\MAILCL32.DEF" /OUT:$(OUTDIR)/"MAILCL32.exe" 
DEF_FILE=.\MAILCL32.DEF
LINK32_OBJS= \
	\SOURCE\MSVCLIBS\WSOCK32.LIB \
	\SOURCE\MSVCLIBS\CTL3D32.LIB \
	D:\MSVC20\LIB\GDI32.LIB \
	D:\MSVC20\LIB\COMDLG32.LIB \
	.\WinRel\CSMTP.OBJ \
	.\WinRel\CCONNMGR.OBJ \
	.\WinRel\RFC822.OBJ \
	.\WinRel\CUUENDEC.OBJ \
	.\WinRel\CSOCKET.OBJ \
	.\WinRel\CHOST.OBJ \
	.\WinRel\MAILCLI.res \
	.\WinRel\CMIME.OBJ \
	.\WinRel\CWINSOCK.OBJ \
	.\WinRel\UTILITY.OBJ \
	.\WinRel\CFILEMAP.OBJ \
	.\WinRel\CASYNCDB.OBJ \
	.\WinRel\MAILCLI.OBJ \
	.\WinRel\PARSDATE.OBJ \
	.\WinRel\MAILEDIT.OBJ \
	.\WinRel\CBASE64.OBJ \
	.\WinRel\MAILBOX.OBJ \
	.\WinRel\MAILVIEW.OBJ \
	.\WinRel\CSOCKADR.OBJ \
	.\WinRel\CPOP3.OBJ \
	.\WinRel\CSTRLIST.OBJ \
	.\WinRel\CLIST.OBJ

.\WinRel\MAILCL32.exe : $(OUTDIR)  $(DEF_FILE) $(LINK32_OBJS)
    $(LINK32) @<<
  $(LINK32_FLAGS) $(LINK32_OBJS)
<<

!ELSEIF  "$(CFG)" == "Win32 Debug"

# PROP BASE Use_MFC 1
# PROP BASE Use_Debug_Libraries 1
# PROP BASE Output_Dir "WinDebug"
# PROP BASE Intermediate_Dir "WinDebug"
# PROP Use_MFC 1
# PROP Use_Debug_Libraries 1
# PROP Output_Dir "WinDebug"
# PROP Intermediate_Dir "WinDebug"
OUTDIR=.\WinDebug
INTDIR=.\WinDebug

ALL : .\WinDebug\MAILCL32.exe .\WinDebug\MAILCL32.bsc

$(OUTDIR) : 
    if not exist $(OUTDIR)/nul mkdir $(OUTDIR)

# ADD BASE MTL /nologo /D "_DEBUG" /win32
# ADD MTL /nologo /D "_DEBUG" /win32
MTL_PROJ=/nologo /D "_DEBUG" /win32 
# ADD BASE CPP /nologo /MT /W3 /GX /Zi /YX /Od /D "WIN32" /D "_DEBUG" /D "_WINDOWS" /D "_MBCS" /FR /c
# ADD CPP /nologo /MT /W3 /GX /Zi /YX /Od /I ".." /I "..\..\common" /D "WIN32" /D "_DEBUG" /D "_WINDOWS" /D "_MBCS" /FR /c
CPP_PROJ=/nologo /MT /W3 /GX /Zi /YX /Od /I ".." /I "..\..\common" /D "WIN32"\
 /D "_DEBUG" /D "_WINDOWS" /D "_MBCS" /FR$(INTDIR)/ /Fp$(OUTDIR)/"MAILCL32.pch"\
 /Fo$(INTDIR)/ /Fd$(OUTDIR)/"MAILCL32.pdb" /c 
CPP_OBJS=.\WinDebug/
# ADD BASE RSC /l 0x409 /d "_DEBUG"
# ADD RSC /l 0x409 /i "..\..\common" /d "_DEBUG"
RSC_PROJ=/l 0x409 /fo$(INTDIR)/"MAILCLI.res" /i "..\..\common" /d "_DEBUG" 
BSC32=bscmake.exe
# ADD BASE BSC32 /nologo
# ADD BSC32 /nologo
BSC32_FLAGS=/nologo /o$(OUTDIR)/"MAILCL32.bsc" 
BSC32_SBRS= \
	.\WinDebug\CSMTP.SBR \
	.\WinDebug\CCONNMGR.SBR \
	.\WinDebug\RFC822.SBR \
	.\WinDebug\CUUENDEC.SBR \
	.\WinDebug\CSOCKET.SBR \
	.\WinDebug\CHOST.SBR \
	.\WinDebug\CMIME.SBR \
	.\WinDebug\CWINSOCK.SBR \
	.\WinDebug\UTILITY.SBR \
	.\WinDebug\CFILEMAP.SBR \
	.\WinDebug\CASYNCDB.SBR \
	.\WinDebug\MAILCLI.SBR \
	.\WinDebug\PARSDATE.SBR \
	.\WinDebug\MAILEDIT.SBR \
	.\WinDebug\CBASE64.SBR \
	.\WinDebug\MAILBOX.SBR \
	.\WinDebug\MAILVIEW.SBR \
	.\WinDebug\CSOCKADR.SBR \
	.\WinDebug\CPOP3.SBR \
	.\WinDebug\CSTRLIST.SBR \
	.\WinDebug\CLIST.SBR

.\WinDebug\MAILCL32.bsc : $(OUTDIR)  $(BSC32_SBRS)
    $(BSC32) @<<
  $(BSC32_FLAGS) $(BSC32_SBRS)
<<

LINK32=link.exe
# ADD BASE LINK32 oldnames.lib /NOLOGO /STACK:0x10240 /SUBSYSTEM:windows /DEBUG /MACHINE:IX86
# ADD LINK32 oldnames.lib /NOLOGO /STACK:0x10240 /SUBSYSTEM:windows /DEBUG /MACHINE:IX86
LINK32_FLAGS=oldnames.lib /NOLOGO /STACK:0x10240 /SUBSYSTEM:windows\
 /INCREMENTAL:yes /PDB:$(OUTDIR)/"MAILCL32.pdb" /DEBUG /MACHINE:IX86\
 /DEF:".\MAILCL32.DEF" /OUT:$(OUTDIR)/"MAILCL32.exe" 
DEF_FILE=.\MAILCL32.DEF
LINK32_OBJS= \
	\SOURCE\MSVCLIBS\WSOCK32.LIB \
	\SOURCE\MSVCLIBS\CTL3D32.LIB \
	D:\MSVC20\LIB\GDI32.LIB \
	D:\MSVC20\LIB\COMDLG32.LIB \
	.\WinDebug\CSMTP.OBJ \
	.\WinDebug\CCONNMGR.OBJ \
	.\WinDebug\RFC822.OBJ \
	.\WinDebug\CUUENDEC.OBJ \
	.\WinDebug\CSOCKET.OBJ \
	.\WinDebug\CHOST.OBJ \
	.\WinDebug\MAILCLI.res \
	.\WinDebug\CMIME.OBJ \
	.\WinDebug\CWINSOCK.OBJ \
	.\WinDebug\UTILITY.OBJ \
	.\WinDebug\CFILEMAP.OBJ \
	.\WinDebug\CASYNCDB.OBJ \
	.\WinDebug\MAILCLI.OBJ \
	.\WinDebug\PARSDATE.OBJ \
	.\WinDebug\MAILEDIT.OBJ \
	.\WinDebug\CBASE64.OBJ \
	.\WinDebug\MAILBOX.OBJ \
	.\WinDebug\MAILVIEW.OBJ \
	.\WinDebug\CSOCKADR.OBJ \
	.\WinDebug\CPOP3.OBJ \
	.\WinDebug\CSTRLIST.OBJ \
	.\WinDebug\CLIST.OBJ

.\WinDebug\MAILCL32.exe : $(OUTDIR)  $(DEF_FILE) $(LINK32_OBJS)
    $(LINK32) @<<
  $(LINK32_FLAGS) $(LINK32_OBJS)
<<

!ENDIF 

.c{$(CPP_OBJS)}.obj:
   $(CPP) $(CPP_PROJ) $<  

.cpp{$(CPP_OBJS)}.obj:
   $(CPP) $(CPP_PROJ) $<  

.cxx{$(CPP_OBJS)}.obj:
   $(CPP) $(CPP_PROJ) $<  

################################################################################
# Begin Group "Object/Library Files"

################################################################################
# Begin Source File

SOURCE=\SOURCE\MSVCLIBS\WSOCK32.LIB
# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\MSVCLIBS\CTL3D32.LIB
# End Source File
################################################################################
# Begin Source File

SOURCE=D:\MSVC20\LIB\GDI32.LIB
# End Source File
################################################################################
# Begin Source File

SOURCE=D:\MSVC20\LIB\COMDLG32.LIB
# End Source File
# End Group
################################################################################
# Begin Group "Source Files"

################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CSMTP.CPP
DEP_CSMTP=\
	\SOURCE\COMMON\CSMTP.H\
	\SOURCE\COMMON\MYASSERT.H\
	\SOURCE\COMMON\CSOCKET.H\
	\SOURCE\COMMON\CCONNMGR.H\
	\SOURCE\COMMON\CADDRLST.H\
	\SOURCE\COMMON\CWINSOCK.H\
	\SOURCE\COMMON\CSOCKADR.H\
	\SOURCE\COMMON\CHOST.H\
	\SOURCE\COMMON\CSTRLIST.H\
	\SOURCE\COMMON\CASYNCDB.H\
	\SOURCE\COMMON\CLIST.H

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\CSMTP.OBJ :  $(SOURCE)  $(DEP_CSMTP) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\CSMTP.OBJ :  $(SOURCE)  $(DEP_CSMTP) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CCONNMGR.CPP
DEP_CCONN=\
	\SOURCE\COMMON\CCONNMGR.H\
	\SOURCE\COMMON\CSOCKET.H\
	\SOURCE\COMMON\CHOST.H\
	\SOURCE\COMMON\CSOCKADR.H\
	\SOURCE\COMMON\CWINSOCK.H\
	\SOURCE\COMMON\CASYNCDB.H

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\CCONNMGR.OBJ :  $(SOURCE)  $(DEP_CCONN) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\CCONNMGR.OBJ :  $(SOURCE)  $(DEP_CCONN) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\RFC822.CPP
DEP_RFC82=\
	\SOURCE\COMMON\RFC822.H\
	\SOURCE\COMMON\MYASSERT.H

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\RFC822.OBJ :  $(SOURCE)  $(DEP_RFC82) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\RFC822.OBJ :  $(SOURCE)  $(DEP_RFC82) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CUUENDEC.CPP
DEP_CUUEN=\
	\SOURCE\COMMON\CUUENDEC.H\
	\SOURCE\COMMON\MYASSERT.H

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\CUUENDEC.OBJ :  $(SOURCE)  $(DEP_CUUEN) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\CUUENDEC.OBJ :  $(SOURCE)  $(DEP_CUUEN) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CSOCKET.CPP
DEP_CSOCK=\
	\SOURCE\COMMON\CSOCKET.H\
	\SOURCE\COMMON\MYASSERT.H\
	\SOURCE\COMMON\CWINSOCK.H\
	\SOURCE\COMMON\CSOCKADR.H

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\CSOCKET.OBJ :  $(SOURCE)  $(DEP_CSOCK) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\CSOCKET.OBJ :  $(SOURCE)  $(DEP_CSOCK) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CHOST.CPP
DEP_CHOST=\
	\SOURCE\COMMON\CHOST.H\
	\SOURCE\COMMON\MYASSERT.H\
	\SOURCE\COMMON\CWINSOCK.H\
	\SOURCE\COMMON\CSOCKADR.H\
	\SOURCE\COMMON\CASYNCDB.H

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\CHOST.OBJ :  $(SOURCE)  $(DEP_CHOST) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\CHOST.OBJ :  $(SOURCE)  $(DEP_CHOST) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\MAILCLI\MAILCLI.RC
DEP_MAILC=\
	\SOURCE\MAILCLI\MAILCLI.RH\
	\SOURCE\COMMON\ERRNO.RC

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\MAILCLI.res :  $(SOURCE)  $(DEP_MAILC) $(INTDIR)
   $(RSC) /l 0x409 /fo$(INTDIR)/"MAILCLI.res" /i "..\..\common" /i\
 "\SOURCE\MAILCLI" /d "NDEBUG"  $(SOURCE) 

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\MAILCLI.res :  $(SOURCE)  $(DEP_MAILC) $(INTDIR)
   $(RSC) /l 0x409 /fo$(INTDIR)/"MAILCLI.res" /i "..\..\common" /i\
 "\SOURCE\MAILCLI" /d "_DEBUG"  $(SOURCE) 

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\MAILCL32.DEF
# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CMIME.CPP
DEP_CMIME=\
	\SOURCE\COMMON\CMIME.H\
	\SOURCE\COMMON\RFC822.H\
	\SOURCE\COMMON\UTILITY.H\
	\SOURCE\COMMON\MYASSERT.H\
	\SOURCE\COMMON\CLIST.H\
	\SOURCE\COMMON\CFILEMAP.H

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\CMIME.OBJ :  $(SOURCE)  $(DEP_CMIME) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\CMIME.OBJ :  $(SOURCE)  $(DEP_CMIME) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CWINSOCK.CPP
DEP_CWINS=\
	\SOURCE\COMMON\CWINSOCK.H\
	\SOURCE\COMMON\MYASSERT.H

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\CWINSOCK.OBJ :  $(SOURCE)  $(DEP_CWINS) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\CWINSOCK.OBJ :  $(SOURCE)  $(DEP_CWINS) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\UTILITY.CPP
DEP_UTILI=\
	\SOURCE\COMMON\UTILITY.H

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\UTILITY.OBJ :  $(SOURCE)  $(DEP_UTILI) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\UTILITY.OBJ :  $(SOURCE)  $(DEP_UTILI) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CFILEMAP.CPP
DEP_CFILE=\
	\SOURCE\COMMON\CFILEMAP.H\
	\SOURCE\COMMON\MYASSERT.H

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\CFILEMAP.OBJ :  $(SOURCE)  $(DEP_CFILE) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\CFILEMAP.OBJ :  $(SOURCE)  $(DEP_CFILE) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CASYNCDB.CPP
DEP_CASYN=\
	\SOURCE\COMMON\CASYNCDB.H\
	\SOURCE\COMMON\MYASSERT.H\
	\SOURCE\COMMON\CWINSOCK.H

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\CASYNCDB.OBJ :  $(SOURCE)  $(DEP_CASYN) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\CASYNCDB.OBJ :  $(SOURCE)  $(DEP_CASYN) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\MAILCLI\MAILCLI.CPP
DEP_MAILCL=\
	\SOURCE\COMMON\CWINSOCK.H\
	\SOURCE\MAILCLI\MAILCLI.RH\
	\SOURCE\COMMON\MYASSERT.H\
	\SOURCE\MAILCLI\MAILCLIG.H

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\MAILCLI.OBJ :  $(SOURCE)  $(DEP_MAILCL) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\MAILCLI.OBJ :  $(SOURCE)  $(DEP_MAILCL) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\PARSDATE.CPP
DEP_PARSD=\
	\SOURCE\COMMON\PARSDATE.H

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\PARSDATE.OBJ :  $(SOURCE)  $(DEP_PARSD) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\PARSDATE.OBJ :  $(SOURCE)  $(DEP_PARSD) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\MAILCLI\MAILEDIT.CPP
DEP_MAILE=\
	\SOURCE\MAILCLI\MAILCLI.RH\
	\SOURCE\COMMON\MYASSERT.H\
	\SOURCE\COMMON\CWINSOCK.H\
	\SOURCE\COMMON\CSMTP.H\
	\SOURCE\COMMON\CADDRLST.H\
	\SOURCE\COMMON\RFC822.H\
	\SOURCE\COMMON\CUUENDEC.H\
	\SOURCE\COMMON\CBASE64.H\
	\SOURCE\MAILCLI\MAILCLIG.H\
	\SOURCE\COMMON\CSOCKET.H\
	\SOURCE\COMMON\CCONNMGR.H\
	\SOURCE\COMMON\CSTRLIST.H\
	\SOURCE\COMMON\CSOCKADR.H\
	\SOURCE\COMMON\CHOST.H\
	\SOURCE\COMMON\CLIST.H\
	\SOURCE\COMMON\CASYNCDB.H

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\MAILEDIT.OBJ :  $(SOURCE)  $(DEP_MAILE) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\MAILEDIT.OBJ :  $(SOURCE)  $(DEP_MAILE) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CBASE64.CPP
DEP_CBASE=\
	\SOURCE\COMMON\CBASE64.H\
	\SOURCE\COMMON\MYASSERT.H

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\CBASE64.OBJ :  $(SOURCE)  $(DEP_CBASE) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\CBASE64.OBJ :  $(SOURCE)  $(DEP_CBASE) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\MAILCLI\MAILBOX.CPP
DEP_MAILB=\
	\SOURCE\MAILCLI\MAILCLI.RH\
	\SOURCE\COMMON\MYASSERT.H\
	\SOURCE\COMMON\CWINSOCK.H\
	\SOURCE\COMMON\CLIST.H\
	\SOURCE\COMMON\CSTRLIST.H\
	\SOURCE\COMMON\CPOP3.H\
	\SOURCE\COMMON\RFC822.H\
	\SOURCE\COMMON\PARSDATE.H\
	\SOURCE\COMMON\UTILITY.H\
	\SOURCE\MAILCLI\MAILCLIG.H\
	\SOURCE\COMMON\CSOCKET.H\
	\SOURCE\COMMON\CCONNMGR.H\
	\SOURCE\COMMON\CSOCKADR.H\
	\SOURCE\COMMON\CHOST.H\
	\SOURCE\COMMON\CASYNCDB.H

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\MAILBOX.OBJ :  $(SOURCE)  $(DEP_MAILB) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\MAILBOX.OBJ :  $(SOURCE)  $(DEP_MAILB) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\MAILCLI\MAILVIEW.CPP
DEP_MAILV=\
	\SOURCE\MAILCLI\MAILCLI.RH\
	\SOURCE\COMMON\MYASSERT.H\
	\SOURCE\COMMON\CWINSOCK.H\
	\SOURCE\COMMON\CSMTP.H\
	\SOURCE\COMMON\CADDRLST.H\
	\SOURCE\COMMON\RFC822.H\
	\SOURCE\COMMON\CUUENDEC.H\
	\SOURCE\COMMON\CMIME.H\
	\SOURCE\COMMON\CBASE64.H\
	\SOURCE\MAILCLI\MAILCLIG.H\
	\SOURCE\COMMON\CSOCKET.H\
	\SOURCE\COMMON\CCONNMGR.H\
	\SOURCE\COMMON\CSTRLIST.H\
	\SOURCE\COMMON\CLIST.H\
	\SOURCE\COMMON\CFILEMAP.H\
	\SOURCE\COMMON\CSOCKADR.H\
	\SOURCE\COMMON\CHOST.H\
	\SOURCE\COMMON\CASYNCDB.H

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\MAILVIEW.OBJ :  $(SOURCE)  $(DEP_MAILV) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\MAILVIEW.OBJ :  $(SOURCE)  $(DEP_MAILV) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CSOCKADR.CPP
DEP_CSOCKA=\
	\SOURCE\COMMON\CSOCKADR.H

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\CSOCKADR.OBJ :  $(SOURCE)  $(DEP_CSOCKA) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\CSOCKADR.OBJ :  $(SOURCE)  $(DEP_CSOCKA) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CPOP3.CPP
DEP_CPOP3=\
	\SOURCE\COMMON\CPOP3.H\
	\SOURCE\COMMON\MYASSERT.H\
	\SOURCE\COMMON\CSOCKET.H\
	\SOURCE\COMMON\CCONNMGR.H\
	\SOURCE\COMMON\CSTRLIST.H\
	\SOURCE\COMMON\CWINSOCK.H\
	\SOURCE\COMMON\CSOCKADR.H\
	\SOURCE\COMMON\CHOST.H\
	\SOURCE\COMMON\CLIST.H\
	\SOURCE\COMMON\CASYNCDB.H

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\CPOP3.OBJ :  $(SOURCE)  $(DEP_CPOP3) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\CPOP3.OBJ :  $(SOURCE)  $(DEP_CPOP3) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CSTRLIST.CPP
DEP_CSTRL=\
	\SOURCE\COMMON\CSTRLIST.H\
	\SOURCE\COMMON\MYASSERT.H\
	\SOURCE\COMMON\CLIST.H

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\CSTRLIST.OBJ :  $(SOURCE)  $(DEP_CSTRL) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\CSTRLIST.OBJ :  $(SOURCE)  $(DEP_CSTRL) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CLIST.CPP
DEP_CLIST=\
	\SOURCE\COMMON\CLIST.H\
	\SOURCE\COMMON\MYASSERT.H

!IF  "$(CFG)" == "Win32 Release"

.\WinRel\CLIST.OBJ :  $(SOURCE)  $(DEP_CLIST) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ELSEIF  "$(CFG)" == "Win32 Debug"

.\WinDebug\CLIST.OBJ :  $(SOURCE)  $(DEP_CLIST) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

!ENDIF 

# End Source File
# End Group
# End Project
################################################################################
